import * as $dara from '@darabonba/typescript';
import { ModifyUniBackupPolicyResponseBody } from "./ModifyUniBackupPolicyResponseBody";
export declare class ModifyUniBackupPolicyResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyUniBackupPolicyResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
